Audience: use gstreamer 1.0 for Isis

Bug #1296981 reported by Cameron Norman on 2014-03-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
elementary OS
Fix Released
Medium
Cody Garver

Bug Description

The deb packaging for audience for the isis/trusty ppa uses the luna/precise branch. A new isis packaging branch should be created and used by the Isis PPA.

The changes that need to be made are pretty simple; just see this commit: http://bazaar.launchpad.net/~elementary-os/audience/deb-packaging/revision/8

Cody Garver (codygarver) wrote :
Changed in elementaryos:
status: New → Invalid
Cameron Norman (cameronnemo) wrote :

That recipe is still using the precise packaging. It should either use the main packaging (which the Audience Daily PPA uses), or a newly created isis packaging branch. Otherwise it is still pulling in 0.10. Just check the build log: https://launchpadlibrarian.net/170529310/buildlog_ubuntu-trusty-amd64.audience_0.1%2Br323-0%2Bpkg12%7Eubuntu0.3.1_UPLOADING.txt.gz.

Changed in elementaryos:
status: Invalid → New
Cody Garver (codygarver) wrote :

You're right, my bad. Changed and build requested.

Changed in elementaryos:
assignee: nobody → Cody Garver (codygarver)
importance: Undecided → Medium
milestone: none → isis-beta1
status: New → In Progress
Cody Garver (codygarver) on 2014-03-25
Changed in elementaryos:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers